{
  "format_version": "1.10.0",
  "animation_controllers": {
    "controller.animation.lord_admire": {
      "initial_state": "default",
      "states": {
        "default": {
          "blend_transition": 0.15,
          "transitions": [
            {
              "admire": "query.is_admiring"
            }
          ]
        },
        "admire": {
          "animations": [
            "admire"
          ],
          "transitions": [
            {
              "default": "!query.is_admiring"
            }
          ],
          "blend_transition": 0.2,
          "blend_via_shortest_path": true
        }
      }
    }
  }
}